» Ubuntu » Пакеты

Error

two or more packages specified (vnc4server hardy)